Skip to main content
POST
Queue a manual SMS reply

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

conversation_id
integer
required

Conversation id in the current organization.

Body

application/json

Validated request fields for this operation.

content
string
required

Content. Validation: nullable, string.

Minimum string length: 1
Example:

"Content"

attachment_ids
integer[] | null

Attachment ids. Validation: nullable, array.

Attachment ids item. Validation: integer, distinct.

Response

Operation result.

conversation
object
donor
object | null
messages
object[]
pagination
object
reply_eligibility
object
channel
object
message
string
Example:

"Message queued."